# VERSION 6.10 CONFIG.SP (ATARI)
#
# ACHTUNG: Diese Datei mu an die eigenen Verhltnisse angepasst werden!!
#
# TNC / COM setup:
#
CFG=TNCS:1          # Anzahl der TNCs
CFG=PORT0:1         # COM-Port
CFG=BAUD0:9600      # Baudrate zum TNC
CFG=CHANS0:4        # Anzahl der Kanle (ACHTUNG: EPROM mu dies untersttzen!)
CFG=LANG0:0         # Betriebssprache (0=deutsch, 1=englisch)
#CFG=IDENT0:SPST    # Identifikation fr Statusmeldungen
#
# Directories:
#
RMP=\SP\REM\        # Remote Directory (//R //W //RPRG //WPRG //CAT)
RUN=\SP\RUN\        # RUN-Programm Directory
SVB=\SP\TMP\        # Save-Backup Directory
SVP=\SP\SAV\        # Save-File Directory
TMP=\SP\TMP\        # Temporrverzeichnis (SRE=1, SRE=2, SRE=3)
#
# Bildschirm-Attribute (ansehen mit ESC-XT)
#
#ABI=               # Rfz. untere Statuszeile, ungesehene Daten
#ABS=               # untere Statuszeile
#ACL=               # Prompts und DX-Meldungen eines Packet-Cluster
#ACU=               # Cursorattribut
#ADC=               # untere Statuszeile, "discon"-Anzeige
#ADF=               # Default-Attribut
#AEM=               # Attr. PopUp-Fenster fr Fehlermeldungen
#AFL=               # obere Statuszeile, Flags
AH0=5               # Monitorheader TNC 0
#AH1=               # Monitorheader TNC 1
#AH2=               # Monitorheader TNC 2
#AH3=               # Monitorheader TNC 3
AI0=0               # Monitorinfo TNC 0
#AI1=               # Monitorinfo TNC 1
#AI2=               # Monitorinfo TNC 2
#AI3=               # Monitorinfo TNC 3
ANR=5               # NET/ROM, TheNet-Header
ARX=0               # empfangener Text im QSO-Fenster
AST=5               # gesendeter Text im QSO-Fenster (ECHO on)
#ASX=               # TNC-Statusmeldungen
#ATI=               # TNC-ID
#ATS=               # obere Statuszeile
#ATT=               # Tickerzeile im Monitorkanal
#AWA=               # Warnungen (Retryzhler usw) und bestimmte Flags
#
#       BEDEUTUNG:
#       0/1 = 0 oder 1 (0=AUS, 1=EIN)
#       n-n = Ein Bereich, z.b. 1-10
#
AZB=0               # wenn 1, Alt-Y mit Alt-Z vertauscht
BSF=0               # 1 = SAVE-File Backup, 0 = SAVE-File Lschen
BSG=1               # Untere Statuszeile verschieben (1=global, 0=pro Kanal)
#CLU=DB0BCC DB0SDX DB0OVA   # Rufzeichen verschiedener Packet-Cluster
CQA=0               # CQ-Rufe anzeigen (1 = EIN, 0 = AUS)
CTE=0               # CTEXT aus WELCOME.SP zustzlich zu GREETING.SP (0/1)
#DSE=$2E            # setzt den Datumsseparator fr BOX-SYSOPs
#DSO=               # DIR sort: 0=AUS, 1=ESC DIR, 2=//CAT, 3=Beide
EBL=25              # Editzeilen pro Kanal (global)
EBS=0:5,10:100      # Editzeilen pro Kanal (individuell)
#FLA=*** SP 6.10 ST ***   # Flash-Meldung beim Connecten
FLG=$07             # FLAG-Wort wenn STATUS.SP gelscht wird
#FLS=1              # Flush-Delay (nicht ndern)
FRA=0               # 1 wenn franzsisches TOS verwendet wird
GUE=0               # Nur "Gste" erlaubt (0/1)
#HOS=DX\r           # HOLD-String
#HOT=270            # HOLD-Zeit in Sekunden
HSZ=50              # Gre der MH-Liste (10-50)
IPR=1               # Default PRIV-Level
#IS0=               # Bakentext TNC 0
#IS1=               # Bakentext TNC 1
#IS2=               # Bakentext TNC 2
#IS3=               # Bakentext TNC 3
#IT0=               # Bakentimer TNC 0
#IT1=               # Bakentimer TNC 1
#IT2=               # Bakentimer TNC 2
#IT3=               # Bakentimer TNC 3
#KEY=               # Tastaturumkodierung, siehe RELEASE.NTS
#LTE=               # wenn 1: Ergebnis von ESC RT zurcksenden
LTI=3600            # Timeout-Timer in Sekunden
#MFR=8192           # Minimaler Speicher frei auf Platte fr //W, //WPRG
MHM=2               # MH-Mode (0-2)
MHS=1               # MH-Liste speichern (0/1)
#MIT=350            # Zahl der minimal freien Puffer im TNC
#MLN=10             # //MON Zeilenzahl
MOF=0               # Monitorkanal ausschalten (0/1)
MTD=2               # Anzahl der Digipeater fr Pfadfinder
MTF=1               # Maximalzahl Frames die bei SEND zwischengespeichert werden
N3P=1               # //W an Dritte sperren (0/1) 0=offen, 1=gesperrt
#NBC=#STGT          # NET/ROM Broadcasts dieser IDENTs ignorieren
#NCT=0              # CTEXTe gelten auch fr NODE-Kanle (0/1)
NDA=1               # Erfolgloses Autorouten disconnectet nicht (0/1)
NDI=0               # Unterdrcke TCP/IP (0/1)
NLM=1               # Loginmeldung unterdrcken (0/1)
#NMC=0              # Kein Multiconnect (anderer Stationen)
NOL=0               # LOG.SP ausschalten (0/1)  ACHTUNG: mu auf 0 stehen!
NOM=Bin im Moment nicht am Bildschirm. Komme gleich!\r
                    # wird gesendet wenn ESC QRL aktiv ist
NPR=2               # Prompts: 0=aus, 1=NODE-Kanle, 2=immer
NPS=\r\C de \M >    # Prompt-String
NRI=4               # Maximalzahl //RING Befehle
NRS=0               # NET/ROM Monitor unterdrcken (0/1)
#NSM=Fehler im call # Zustzliche negative Statusmeldung eines Knotens
NSW=0               # //W an SYSOP bei SAVE zurckweisen (0/1)
#NXC=6              # Wiederholungsversuche fr Crossconnects
#OAS=0              # 1=Alt-S wie bisher
PAC=128             # Globale PACLEN
PCH=1               # Priorittskanal (Alt-A)
PFI=1               # Pfadfinder ein/aus
#PLS=0:236,1:236,2:180  # PACLEN pro Kanal
POP=5               # Pop-Up Zeitdauer in Sekunden
#PRI=3              # Hauptschleifenparameter, Prioritt. 1-30
#PRT=               # Printer-Attribut (siehe Handbuch s.17!)
#QRV=DL1MEN         # Bimmelt wenn Station gehrt wird
#RAT=900            # periodische Wiederholzeit fr erfolglosen Autoconnect (sec)
REC=0               # Global: Zeilenzahl zum Blttern (0: je nach Speicher)
REM=1               # Remote-Befehle (0/1)
RES=100000          # Hauptspeicher-Reserve
RLG=0               # //-Befehle loggen (0/1)
RMA=1111111111111111111111111111111111111
                    # default Remote Levels
RVI=0               # Bildschirm invertieren
RVS=1:400           # Zeilenzahl zum Blttern (pro Kanal)
SCT=5               # Bildschirmschoner Ansprechzeit in Minuten
SDD=1               # 1: SAVE-Dateien nach SVP=, sonst SPDIR
SRE=0               # Bildschirmspeichern: 0=aus, 1=Vorschreib, 2=RX, 3=Beide
SST=0               # STATUS.SP periodisch speichern (0/1)
TIC=1               # Tickerzeile (0/1)
TMD=900             # DO-Timer in Sekunden
TMI=90              # Alt-C erster Timer in Sekunden
TML=210             # Alt-C Zwischen-Timer in Sekunden
TMM=1               # MM-Tracking (0/1)
TOP=8               # Lage der oberen Statuszeile
UDS=1               # Klickton wenn Daten auf anderem Kanal ankommen
UPC=NOCALL          # Rufzeichen fr unbenutzte Kanle
UTC=0               # UTC-Differenz zu Rechnerzeit in Sekunden
VIC=0               # VIEW-Befehlserzeugung: Befehle mit ";" trennen (0/1)
WA8=0               # WA8DED-Monitordisplay (0/1)
WWA=0               # Warnton kurz vor Zeilenumbruch
XIT=2               # Exit: 0=nur ESC QRT, 1=normal, 2=Sicherheitsabfrage
#
#   TNC-Initialisierung
# KISS on (nur wenn TFST in Betrieb!)
#INI=@k
#INI=@kKISS ON
#INI=@kRESET
#
INI=A 1
INI=C TEST
INI=E 1
INI=F 5
INI=H 0
INI=I NOCALL        # Achtung: Hier eigenes Call einsetzen!!
INI=K 1
INI=M UISC
INI=N 10
INI=O 2
INI=P 63
INI=R 0
INI=T 40
INI=U 0
INI=V 2
INI=W 20
INI=X 1
INI=Y 10
INI=Z 0
#
#   TNC-Deinitialisierung
# KISS off (nur wenn TFST in Betrieb!)
#DEI=@k
#
DEI=M N
DEI=U 1 Hallo! TNC2 offline, Dein Text wird gespeichert.
DEI=Y 1
#
# Hier endet das Konfigurationsfile.

